body {
	font-family: Arial;
	font-size: 12px;
}
body,html {
	background-color: #054590;
}
p {
	margin: 0 0 5px 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #054590;
}
a:hover {
	text-decoration: underline;
}
div.clear {
	clear: both;
	height: 0;
	font-size: 0;
}
.input-button {
	border: none;
	cursor: pointer;
}
.input-button.submit {
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/button-search.gif' ) left top no-repeat;
	width: 125px;
	height: 32px;
}
.input-button.reset {
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/button-reset.gif' ) left top no-repeat;
	width: 90px;
	height: 32px;
}
span.bold {
	font-weight: bold;
}

fieldset.search {
	border: none;
	padding: 0;
	margin: 0 0 20px 0;
}
fieldset.search ol {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}
fieldset.search label {
	margin: 0 0 5px 0;
}
div#search-type,div#search-alpha {
	margin: 0 0 5px 20px;
}
fieldset.search label,div#search-type,div#search-alpha {
	float: left;
	clear: both;
}
div#search-type a,div#search-type div {
	float: left;
	width: 90px;
	line-height: 45px;
	text-align: center;
	margin: 0 9px 0 0;
}
div#search-alpha a,div#search-alpha div {
	float: left;
	width: 30px;
	line-height: 20px;
	text-align: center;
	margin: 0 5px 0 0;
}
fieldset.search div div {
	background-color: #f0f0f0;
}
fieldset.search div a {
	background-color: #c1dcfd;
}
fieldset.search div a.selected,div#cruise-sailings a.selected {
	background-color: #054590;
	color: #fff;
}
fieldset.search a,div#cruise-sailings a {
	display: block;
	color: #054590;
}
fieldset.search {
	color: #b9b9b9;
}
fieldset.search div a:hover {
	text-decoration: none;
}
div#search-type a,div#search-type div,div#search-alpha a,div#search-alpha div {
	border-radius: 4px;
}

#header,#cruiselines,#content,#ebrochures {
	background-color: #fff;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
}
#header {
	height: 75px;
	padding: 20px 10px;
	margin: 0 0 37px 0;
}
#header img.logo {
	float: left;
	margin: 0 0 0 10px;
}
#header .header-right {
	float: right;
}
#menu {
	position: relative;
	left: -18px;
	margin: 30px 10px 0 0;
}
#menu li {
	float: left;
	height: 46px;
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/menu_background.png' ) left -46px no-repeat;
}
#menu li a {
	position: relative;
	right: -20px;
	display: block;
	padding: 16px 20px 14px 10px;
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/menu_background.png' ) right -46px no-repeat;
	text-shadow: 0 2px 2px #021e40;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}
#menu li.first a {
	padding-left: 0;
}
#menu li:hover a,#menu li.selected a {
	background-position: right top;
	text-shadow: none;
	color: #054590;
	text-decoration: none;
}
#menu li:hover,#menu li.selected {
	background-position: left top;
}
#banner-search {
	margin: 0 0 37px 0;
	height: 346px;
}
#search {
	position: absolute;
	width: 340px;
	height: 346px;
	z-index: 250;
}
#search .transparent {
	width: 340px;
	height: 346px;
	opacity:0.8;
	filter: alpha( opacity=80 );
	background-color: #ffffff;
	box-shadow: 2px 0 10px -3px #021e40;
	z-index: 250;
}
#search .search-form {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 255;
}
#search .search-form .split {
    float: left;
    margin: 0 -5px;
}
#search .search-form .split::after {
    clear: both;
}
#search .search-form .split .half {
    float: left;
    width: 145px;
    padding: 0 5px;
}
#search .search-form form {
	padding: 0 20px;
}
#search .search-form form select {
	width: 300px;
    max-width: 100%;
	font-size: 13px;
	padding: 2px;
	margin: 0;
}
#search .search-form label {
	display: block;
	color: #054590;
	font-size: 14px;
	margin: 1px 0 0 0;
}
#search .input-button {
	margin: 10px 10px 0 0;
}
#cruiselines {
	height: 85px;
	padding: 20px 0 25px;
}
#cruiselines .represents {
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	color: #054590;
	text-align: center;
	margin: 0 0 0 15px;
}
#cruiselines .represents img {
	margin: 5px 0;
}
#slide-cruiselines {
	float: right;
	width: 760px;
	margin: 0 30px 0 0;
}
#slide-cruiselines li {
	width: 188px;
}
#slide-cruiselines img {
	margin: 3px 0 0 8px;
}
#slide-cruiselines li div {
	border: 1px solid #c9c9c9;
	padding: 5px 5px 0 0;
	margin: 0 auto;
	width: 170px !important;
	height: 76px !important;
	box-shadow: 0 0 2px 0 #c0c0c0;
}
#content {
	padding: 0 0 5px 0;
}
div.content {
	padding: 20px;
	padding-bottom: 0;
}
#latest-specials {
	float: left;
	width: 400px;
	border-right: 1px solid #c9c9c9;
}
#latest-specials.destination {
	float: right;
	border-right: none;
	border-left: 1px solid #c9c9c9;
	margin: 0 0 10px 10px;
}
#destination-map {
	float: right;
	width: 120px;
	text-align: center;
	margin: 0 10px;
}
#destination-map img {
	margin: 0 0 5px 0;
}
#specials-list li {
	color: #4c4c4c;
	background: #fff url( '/sites/www.cruiseabroad.com.au/images/latest-special-bg.gif' ) left top repeat-x;
	height: 86px;
	padding: 7px;
}
#specials-list div.title {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px 0;
	letter-spacing: -0.25px;
}
#specials-list span {
	font-weight: bold;
	margin: 0 0 0 4px;
	line-height: 16px;
}
#specials-list div.price {
	float: right;
	width: 140px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #054590;
}
#specials-list div.price a {
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	margin: 5px 0 0 0;
	display: block;
}
#main {
	margin: 0 20px 0 0;
	width: 550px;
	float: right;
	text-align: justify;
}
#main div.title-arrow {
	margin: 0 0 8px 0;
}
#main h3 {
	color: #054590;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#ebrochures {
	padding: 20px 0 0 0;
}
#ebrochures div.pips {
	float: right;
	height: 38px;
	background: #fff url( '/sites/www.cruiseabroad.com.au/images/title-bar-bg.gif' ) left top repeat-x;
}
#ebrochures div.pips ul li {
	list-style: none;
	float: left;
	width: 20px;
	height: 20px;
	margin: 12px 0 0 0;
}
#slide-ebrochures li {
	float: left;
	height: 210px;
	font-size: 12px;
	color: #4c4c4c;
	background-color: #cfe8f9;
	cursor: pointer;
}
#slide-ebrochures li div {
	float: left;
	width: 199px;
	padding: 20px 25px 30px;
	height: 160px;
	border-left: 1px solid #c3c3c3;
}
#slide-ebrochures li div.first {
	width: 200px;
	border-left: none;
}
#slide-ebrochures li div:hover {
	background-color: #9ed1f3;
}
#slide-ebrochures li img {
	float: left;
	margin: 0 15px 5px 0;
}
#slide-ebrochures .title {
	font-size: 14px;
	font-weight: bold;
	color: #054590;
	margin: 0 0 8px 0;
}
#slide-ebrochures p {
	float: left;
	width: 160px;
}
#footer,#footer a {
	color: #fff;
}
#footer {
	font-size: 11px;
	padding: 30px;
}
#footer h3 {
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 10px 0;
}
#footer p {
	margin: 40px 0 0 0;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	float: left;
	display: block;
}
#footer ul#footer-sections li,#footer ul.footer-links {
	width: 300px;
}
#footer ul#footer-sections li ul.footer-links li {
	width: 150px;
}

div.cruiseline {
	float: left;
	width: 199px;
	height: 190px;
	padding: 10px;
	margin: 5px 10px;
	text-align: justify;
	cursor: pointer;
}
div.cruiseline:hover {
	background-color: #f5f5f5;
}
div.cruiseline a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.3px;
	text-align: left;
}
div.cruiseline img {
	margin: 5px 0 5px 30px;
}
div.cruiseline-logo {
	float: right;
	width: 210px;
	text-align: center;
}
div.cruiseline-logo a img {
	margin: 5px 0 0 0;
}
div.cruiseline-logo div.preferred {
	display: block;
	padding: 4px 0 0 0;
	background-color: #054590;
	border: 1px solid #032856;
	height: 20px;
	border-radius: 4px;
	box-shadow: 0 2px 5px 0 #b4b4b4;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	width: 125px;
	margin: 10px auto 0 auto;
}
div.ship {
	float: left;
	width: 199px;
	height: 150px;
	padding: 10px 10px 20px 10px;
	margin: 5px 10px;
	text-align: justify;
	cursor: pointer;
}
div.ship:hover {
	background-color: #f5f5f5;
}
div.ship a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.3px;
	text-align: left;
}
div.ship img {
	margin: 5px 0 0 0;
}
div.ship img.cruiseline-logo-small {
	margin: 5px 0 0 55px;
}

div.pages {
	margin: 0 0 5px 0;
}
div.pages ul {
	margin: 7px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
div.pages li {
	float: left;
	display: block;
	text-align: center;
	width: 30px;
	margin: 0 4px 4px 0;
	line-height: 20px;
}
div.pages a:hover {
	text-decoration: none;
}
div.pages a.page {
	background-color: #f0f0f0;
	display: block;
	color: #646464;
	border-radius: 4px;
}
div.pages a.current {
	background-color: #054590;
	color: #fff;
}
div#destinations-full {
	float: right;
	width: 280px;
	border: 1px solid #e1e1e1;
	border-top: none;
	margin: 0 0 0 10px;
}
div#destinations-full div.title-bar {
	margin: 0 0 5px 0;
}
div#destinations-full li {
	padding: 4px 5px;
	font-size: 14px;
}
div#destinations-full li.odd {
	background-color: #f5f5f5;
}
div.destination-list {
	clear: left;
}
div.destination-list h2 {
	font-weight: bold;
	letter-spacing: -0.3px;
	font-size: 16px;
}
div.destination-list img {
	float: left;
	margin: 0 10px 10px 0;
}
div#preferred {
	border: 1px solid #e1e1e1;
	border-top: none;
	margin: 10px 0 0 0;
}

ul.results-listing {
	line-height: normal;
	list-style: none;
	list-style-image: none;
	margin: 20px 0;
}
ul.results-listing p {
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
}
ul.results-listing li {
	height: 110px;
}
ul.results-listing .row {
	position: relative;
	padding: 10px;
	margin: 0;
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/latest-special-bg.gif' ) left top repeat-x;
	border: 1px solid #e1e1e1;
	border-top: none;
	border-bottom: none;
}
ul.results-listing .special {
	position: absolute;
	top: 0;
	left: -1px;
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/special-bip.gif' ) left bottom no-repeat;
	height: 53px;
	width: 53px;
	z-index: 100;
}
ul.results-listing .title a {
	font-weight: bold;
	font-size: 14px;
	letter-spacing: -0.3px;
}
ul.results-listing ul {
	line-height: normal;
	margin: 0;
}
ul.results-listing ul li {
	float: left;
	margin: 0 15px 0 0;
	background: none;
	padding: 0;
	border: none;
}
ul.results-listing ul label {
	font-weight: bold;
	margin: 0 5px 0 0;
	padding: 0;
}
ul.results-listing img {
	float: left;
	margin: 0 5px 0 0;
	text-align: right;
	box-shadow: 0 2px 5px 0 #b4b4b4;
}
ul.results-listing .details {
	float: left;
	width: 540px;
	height: 80px;
	margin: 0 0 0 5px;
	overflow-y: hidden;
}
ul.results-listing .details ul {
	margin: 2px 0 0 0;
}
ul.results-listing .details .title {
	letter-spacing: -0.3px;
}
ul.results-listing .price-booking {
	float: right;
	width: 160px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	color: #054590;
}
ul.results-listing .price-booking .large {
	font-size: 22px;
	margin: 0 0 6px 0;
}
ul.results-listing .price-booking .button {
	float: right;
	display: block;
	padding: 4px 0 0 0;
	background-color: #054590;
	border: 1px solid #032856;
	height: 20px;
	border-radius: 4px;
	box-shadow: 0 2px 5px 0 #b4b4b4;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	width: 125px;
}

div.title-arrow {
	position: relative;
	top: -1px;
	left: -1px;
	width: 185px;
	height: 31px;
	padding: 9px 0 0 20px;
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/title-arrow-bg.png' ) left top no-repeat;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 5px #021e40;
}
div.title-bar {
	height: 38px;
	background: #fff url( '/sites/www.cruiseabroad.com.au/images/title-bar-bg.gif' ) left top repeat-x;
}
ul.itinerary {
	float: left;
	width: 310px;
}
ul.itinerary li {
	float: left;
}
ul.itinerary ul.itinerary-row {
	border-bottom: 1px solid #dcdcdc;
	float: left;
}
ul.itinerary ul.itinerary-row.last {
	border: none;
}
ul.itinerary ul.itinerary-row li {
	float: left;
	display: block;
	width: 100px;
	line-height: 14px;
	margin: 0 5px 0 0;
	padding: 5px 0;
	font-size: 11px;
	border: none;
	background-color: transparent;
}
ul.itinerary ul.itinerary-row li.date {
	width: 30px;
	text-align: center;
}
ul.itinerary ul.itinerary-row li.port {
	width: 145px;
}
ul.itinerary ul.itinerary-row li.arrive,ul.itinerary ul.itinerary-row li.depart {
	width: 60px;
}
ul.itinerary ul.itinerary-row li.depart {
	margin: 0;
	border-right: none;
}
ul.itinerary li.odd {
	background-color: #f5f5f5;
}
div#cruise-details-thumbs {
	float: right;
	margin: 0 0 0 10px;
}
div#cruise-details-thumbs img {
	margin: 0 0 10px 0;
}
div.provided-by {
	float: right;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.3px;
	color: #054590;
	text-align: center;
	margin: 0 10px;
}
div.major-title {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -0.3px;
	color: #054590;
}
div.enquiry-itinerary-box {
	float: right;
	width: 322px;
	margin: 20px 0 10px 10px;
}
div.enquiry-itinerary-box div.title-bar {
	border: 1px solid #e1e1e1;
	border-top: none;
	border-bottom: none;
}
div.enquiry-box {
	border: 1px solid #e1e1e1;
	border-top: none;
}
div.itinerary-box {
	border: 1px solid #e1e1e1;
	border-top: none;
	padding: 5px;
}
div.itinerary-box img {
	margin: 6px;
}
div.itinerary-title {
	float: left;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.3px;
	color: #054590;
	padding: 0 2px;
	margin: 10px 0 0 0;
}
span.disclaimer-price {
	font-size: 9px;
	color: #808080;
}
span.disclaimer-itinerary {
	font-size: 9px;
	color: #808080;
}
div#cruise-pricing {
	padding: 5px;
}
div#cruise-pricing input {
	margin: 0 5px 0 0;
}
div.description-title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.3px;
	color: #054590;
}
div#cruise-sailings {
	float: left;
	width: 740px;
	margin: 10px 0;
}
div#cruise-sailings ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
div#cruise-sailings ul li {
	float: left;
	display: block;
	width: 80px;
	line-height: 24px;
	background-color: #f0f0f0;
	margin: 0 5px 5px 0;
	text-align: center;
	border-radius: 4px;
}
div#cruise-sailings ul li.more {
	cursor: pointer;
}
div#cruise-sailings a {
	border-radius: 4px;
}
div#cruise-icons {
	margin: 0 0 10px 0;
}
div#cruise-icons img {
	vertical-align: middle;
}
div.minor-title {
	font-size: 14px;
}
div.cruiseline-ships div.ship {
	float: left;
	width: 199px;
	margin: 0 10px 10px 10px;
	padding: 5px 5px 10px 5px;
	cursor: auto;
}
div.cruiseline-ships div.ship img {
	margin: 2px 0;
}
div#itineraries-tab div.itinerary {
	float: left;
}
div#itineraries-tab div.itinerary.odd {
	background-color: #f5f5f5;
}
div#itineraries-tab div.itinerary div {
	float: left;
	padding: 5px 4px;
}
div#itineraries-tab div.itinerary div.date {
	width: 70px;
}
div#itineraries-tab div.itinerary div.destination {
	width: 250px;
}
div#itineraries-tab div.itinerary div.length {
	width: 70px;
}
div#itineraries-tab div.itinerary div.cruise {
	width: 350px;
}
div#itineraries-tab div.itinerary div.action {
	width: 130px;
	padding-left: 5px;
}
div#itineraries-tab div.itinerary.special div.action {
	font-weight: bold;
}
div.ship-photos div {
	float: left;
	display: block;
	width: 200px;
	margin: 0 50px 10px 0;
	text-align: center;
}
div.ship-photos div p {
	margin: 5px 0 0 0;
	font-size: 10px;
}
ul#ship-decks {
	width: 200px;
}
ul#ship-decks,ul#ship-decks ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
ul#ship-decks ul li {
	float: left;
	display: block;
	width: 100px;
	line-height: 20px;
}
ul#ship-decks li ul.title li {
	border-bottom: 1px solid #c0c0c0;
	font-weight: bold;
}
ul#ship-cabins li {
	clear: both;
}
ul#ship-cabins li img {
	float: right;
	margin: 0 0 10px 10px;
}
div#port-map {
	float: right;
	margin: 0 0 20px 20px;
}
div#booking-form ol {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}
div#booking-form ol li {
	clear: both;
	padding: 4px 0;
}
div#booking-form ol label {
	float: left;
	width: 228px;
	text-align: right;
	margin: 0 5px 0 0;
	padding: 4px;
}
div#booking-form ol label.error {
	width: auto;
	color: #ff0000;
	background-color: #ffe1e1;
	border: 1px solid #ff7d7d;
	font-size: 11px;
	text-align: left;
	margin: 2px 0 0 5px;
	padding: 1px 4px 0 4px;
	border-radius: 4px;
	box-shadow: 0 0 2px #888;
}
div#booking-form ol em {
	color: #ff0000;
}
div#booking-form ol span.note {
	font-size: 11px;
	color: #787878;
}
div#booking-form ol select,div#booking-form ol input,div#booking-form ol textarea {
	float: left;
	width: 525px;
	margin: 0;
}
div#booking-form ol select {
	width: 531px;
}
div#booking-form ol div {
	float: right;
	margin: 2px 190px 2px 0;
	width: 518px;
	padding: 3px 4px 2px 4px;
}
div#booking-form ol div * {
	width: 394px;
	margin: 0;
}
div#booking-form ol div label {
	padding-left: 0;
	width: 135px;
	text-align: left;
	font-size: 11px;
}
div#booking-form ol div input.inline {
	width: 373px;
}
div#booking-form ol span.addDatePicker {
	padding: 0;
	margin: 0;
}
div#booking-form ol input#process {
	width: auto;
	margin: 0 0 0 160px;
}
div#booking-form .on {
	background-color: #ffffff;
}
div#booking-form .off {
	background-color: #f5f5f5;
}
fieldset.confirm-details div.cruise-photo {
	float: right;
}
a.destination-search-button {
	float: left;
	display: block;
	padding: 5px;
	background-color: #054590;
	border: 1px solid #032856;
	border-radius: 4px;
	box-shadow: 0 2px 5px 0 #b4b4b4;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	margin: 10px 0;
}
div#destination-ports ul {
	margin: 0;
	padding: 0;
}
div#destination-ports li {
	float: left;
	width: 210px;
	margin: 0 4px 10px 15px;
}

.anythingSlider-default ul {
	position: absolute;
}
.anythingSlider-default ul h2 {
	margin: 0;
	color: #f47a00;
}
.anythingSlider-default ul div.transparent {
	background: transparent url( '/sites/www.cruiseabroad.com.au/images/slider-content.png' ) top right no-repeat;
	opacity: 0.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	z-index: 50;
}
.anythingSlider-default ul div.contents {
	z-index: 60;
	cursor: pointer;
}
.anythingSlider-default ul div.contents a {
	text-decoration: none;
}
.anythingSlider-default ul div.slide-wrapper {
	position: relative;
	margin: 0 0 0 340px;
	height: 100%;
}
.anythingSlider-default ul div.caption {
	position: absolute;
	width: 540px;
	height: 68px;
	margin: 0 0 0 35px;
	padding: 10px 40px 10px 10px;
	bottom: 0;
	left: 0;
}
.anythingSlider-default ul div.caption .price {
	float: right;
	font-size: 21px;
	font-weight: bold;
	text-align: right;
	color: #054590;
	width: 190px;
}
.anythingSlider-default ul div.caption .price a {
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	font-style: italic;
}
.anythingSlider-default ul div.caption h2 {
	font-weight: bold;
	font-size: 16px;
}
.anythingSlider-default ul div.caption span {
	font-weight: bold;
}
.anythingSlider-default div.banner-background {
	background-position: top right;
}

#footer .copyright p,
#footer .important-info p {
	margin: 0 0 5px;
	padding: 0;
}

#footer .copyright a,
#footer .important-info a {
	text-decoration: underline;
}

#footer .copyright,
#footer .important-info {
	float: left;
	width: 25%;
	height: 50px;
	margin: 20px 0 0 0;
}

#footer .important-info {
	margin-bottom: 20px;
}

#footer .important-info {
	float: right;
	width: 70%;
}

.footer-logos {
	text-align: right;
}

.footer-logos img {
	height: 60px;
	background-color: #fff;
	border: 4px solid #fff;
	border-radius: 4px;
	margin-left: 10px;
	margin-bottom: 10px;
}

#user-logout {
    position: absolute;
    top: 0;
    right: 20%;
    padding: 5px;
    border-radius: 0 0 4px 4px;
    border: 1px solid #ccc;
    border-top: none;
    background-color: #eee;
}
